.groups .content {
  display: flex;
  background-color: #e8e8e8;
  padding: 10px;
  overflow: hidden;
}
.groups .content .contentWrapper {
  box-sizing: border-box;
  width: 68.6%;
  background-color: #ffffff;
  margin: 10px;
  padding: 20px;
}
.groups .content .contentWrapper .groupsContent .activityMenu {
  padding-top: 20px;
  padding-bottom: 40px;
}
.groups .content .contentWrapper .groupsContent .activityMenu a {
  color: #8f9194;
  font-size: 14px;
  text-transform: capitalize;
  margin-right: 20px;
  transition: 0.25s;
}
.groups .content .contentWrapper .groupsContent .activityMenu a:hover, .groups .content .contentWrapper .groupsContent .activityMenu a:active, .groups .content .contentWrapper .groupsContent .activityMenu a:focus {
  color: #363940;
}
.groups .content .contentWrapper .groupsContent .numeration {
  display: flex;
  justify-content: space-between;
}
.groups .content .contentWrapper .groupsContent .numeration:last-child {
  padding-top: 40px;
}
.groups .content .contentWrapper .groupsContent .numeration .numberGroups {
  color: #8f9194;
  font-size: 14px;
}
.groups .content .contentWrapper .groupsContent .numeration .numberPages a {
  color: #e44231;
  margin: 0 5px;
  font-size: 15px;
}
.groups .content .contentWrapper .groupsContent .numeration .numberPages a:hover, .groups .content .contentWrapper .groupsContent .numeration .numberPages a:active, .groups .content .contentWrapper .groupsContent .numeration .numberPages a:focus {
  color: #8f9194;
}
.groups .content .contentWrapper .groupsContent .groupWrapper {
  padding-top: 20px;
  column-count: 2;
  column-width: 50%;
}

/*# sourceMappingURL=Groups.module.css.map */
